title: Image mosaicks discovery and management interface
description: ""
links:
- href: http://service.datacove.eu/geoserver/ogc/images/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: http://service.datacove.eu/geoserver/ogc/images/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: http://service.datacove.eu/geoserver/ogc/images/?f=application%2Fcbor
  rel: alternate
  type: application/cbor
  title: This document as application/cbor
- href: http://service.datacove.eu/geoserver/ogc/images/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: http://service.datacove.eu/geoserver/ogc/images/api?f=application%2Fvnd.oai.openapi%2Bjson%3Bversion%3D3.0
  rel: service-desc
  type: application/vnd.oai.openapi+json;version=3.0
  title: API definition for this endpoint as application/vnd.oai.openapi+json;version=3.0
- href: http://service.datacove.eu/geoserver/ogc/images/api?f=application%2Fx-yaml
  rel: service-desc
  type: application/x-yaml
  title: API definition for this endpoint as application/x-yaml
- href: http://service.datacove.eu/geoserver/ogc/images/api?f=application%2Fcbor
  rel: service-desc
  type: application/cbor
  title: API definition for this endpoint as application/cbor
- href: http://service.datacove.eu/geoserver/ogc/images/api?f=text%2Fhtml
  rel: service-doc
  type: text/html
  title: API definition for this endpoint as text/html
- href: http://service.datacove.eu/geoserver/ogc/images/conformance?f=application%2Fx-yaml
  rel: conformance
  type: application/x-yaml
  title: Conformance declaration as application/x-yaml
- href: http://service.datacove.eu/geoserver/ogc/images/conformance?f=application%2Fjson
  rel: conformance
  type: application/json
  title: Conformance declaration as application/json
- href: http://service.datacove.eu/geoserver/ogc/images/conformance?f=application%2Fcbor
  rel: conformance
  type: application/cbor
  title: Conformance declaration as application/cbor
- href: http://service.datacove.eu/geoserver/ogc/images/conformance?f=text%2Fhtml
  rel: conformance
  type: text/html
  title: Conformance declaration as text/html
- href: http://service.datacove.eu/geoserver/ogc/images/collections?f=application%2Fx-yaml
  rel: data
  type: application/x-yaml
  title: Image collections metadata as application/x-yaml
- href: http://service.datacove.eu/geoserver/ogc/images/collections?f=application%2Fjson
  rel: data
  type: application/json
  title: Image collections metadata as application/json
- href: http://service.datacove.eu/geoserver/ogc/images/collections?f=application%2Fcbor
  rel: data
  type: application/cbor
  title: Image collections metadata as application/cbor
- href: http://service.datacove.eu/geoserver/ogc/images/collections?f=text%2Fhtml
  rel: data
  type: text/html
  title: Image collections metadata as text/html